Results 1 to 3 of 3
  1.    #1  
    I've got a treo 650 recently and I did not really like the Blazer. Was so used to webpro 3.5 on my T3 that I tried to search for the patched version. Finally got it and installed it in my treo. However I keep getting this error about not enought memory to display the page. Did not hv this problem with v3.0.1a patch. Anyone hv any idea about the problem I'm facing?
    Dark Lord of the Sith...
    Fear is My Ally...

    http://www.ppcsg.com
    http://www.spug.net
  2. #2  
    3.5 will not work on the 650
  3.    #3  
    Hmm... even with the patched version huh? Did a search and seems like it only work on 600. But there are also some that managed to get it to work on 650? If really cannot, guess I will stick to 3.0.1a.
    Dark Lord of the Sith...
    Fear is My Ally...

    http://www.ppcsg.com
    http://www.spug.net

Posting Permissions